* {
    padding: 0px;
    margin: 0px;
}

.wrapper {
    width: 300px;
    height: 200px;
    background-color: orange;
    float: left;
}

button {
    width: 40px;
    height: 20px;
    background-color: black;
    color: white;
    margin: 40px 20px;
}

.wrapperb {
    width: 300px;
    height: 200px;
    float: right;
}

#estandar {
    width: 300px;
    height: 200px;
    background-color: blue;
    margin: 0px auto;
}

.contenedor {
    width: 800px;
    height: 200px;
    margin: 100px auto;
}